#3278 kio_sword is retired, please remove from rawhide
Closed: Fixed None Opened 11 years ago by deji.

Upstream has ceased development on kio_sword, and there's no desire to continue to package it by its Fedora packagers. The package has been retired, please block it from rawhide collection.
Thanks.


Login to comment on this ticket.

Metadata